Last Comment Bug 419933 - need timestamps as the first step in each build factory for talos.
: need timestamps as the first step in each build factory for talos.
Status: RESOLVED FIXED
:
Product: Release Engineering
Classification: Other
Component: Other (show other bugs)
: other
: All All
: P3 normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-27 13:36 PST by alice nodelman [:alice] [:anode]
Modified: 2013-08-12 21:54 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description alice nodelman [:alice] [:anode] 2008-02-27 13:36:29 PST
We want to get a better idea how long it takes a talos machine to cycle, currently we only gather data on how long it takes to test + report numbers.  We need to include the time to check out/download/install/etc.  This can be done by adding an initial build step to all talos buildbot factories that creates a time stamp.
Comment 1 alice nodelman [:alice] [:anode] 2009-04-29 17:17:08 PDT
Talos now reports the test cycle time as part of the tinderbox waterfall dump, I believe that that is sufficient to cover this bug as well.
Comment 2 Chris Cooper [:coop] 2010-03-11 14:18:16 PST
Moving closed Future bugs into Release Engineering in preparation for removing the Future component.

Note You need to log in before you can comment on or make changes to this bug.